Bhp085:-TshiloDikotla - Bug #3458
Bloods Requisition form -Addition of "Other" Reason
16/10/2017 09:10 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 22/01/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

On this CRF,Q4 for reasons, please give us option to enter "other"

Example, if i decide not to do VL because mother is not B/feeding and was done last month, then i omit it clinically, i do not have any
reason to select front he currently available menu.

This issue was resolved before but it has now resurfaced after deployment of Version 3 today

Subtasks:
Bug # 4457: RESURFACED ISSUE(Bloods Requisition form -Addition of "Other" Reason) Closed

History

#1 - 01/11/2017 21:49 - Justine Legbedze
- Subject changed from blood CRF validations and addition of "other" reason to Blood CRF Validations and Addition of "Other" Reason

Hi Leslie,

| am writing to follow up on the status of this issue. Could you please provide a date for when the validation on Q3 & Q4 and the option of "other" for Q4 will

be available on the test server for the team to UAT?

Thanks,

Justine

#2 - 09/11/2017 15:28 - Coulson Kgathi

- Status changed from New to Resolved

#3 - 23/11/2017 17:10 - Leslie Kepaletswe

- Status changed from Resolved to New

#4 - 24/11/2017 08:32 - Anonymous
- Status changed from New to In Progress

#5 - 04/12/2017 08:02 - Anonymous
- Status changed from In Progress to New

#6 - 06/12/2017 13:31 - Coulson Kgathi

- Status changed from New to Resolved

Waiting for UAT

#7 - 14/12/2017 17:24 - Keolebogile Nicholas Mmasa
- Status changed from Resolved to Closed

UAT'ed ans seems to be working fine for both maternal/infant bloods. we noticed that when we select "no" for Q3 (was a specimen drawn?), and enter a
date/time drawn (Q6), we do not receive an error. This may be minor, but if a specimen is not drawn, should we be able to enter a date/time for the

specimen draw?

In general, deploy this to live server!some control measures would be in place in clinic to monitor good use

#8 - 21/12/2017 14:57 - Keolebogile Nicholas Mmasa

- Status changed from Closed to In Progress

This issue was not resolved at time of deployment

#9 - 10/01/2018 13:17 - Anonymous

- Status changed from In Progress to Resolved

#10 - 10/01/2018 13:18 - Anonymous

AWAITING UAT

#11 - 11/01/2018 07:41 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed

#12 - 25/06/2018 12:38 - Gosego Masasa

- Subject changed from Blood CRF Validations and Addition of "Other" Reason to Bloods Requisition form -Addition of "Other" Reason

- Description updated

#13 - 25/06/2018 16:18 - Leslie Kepaletswe

- Status changed from Closed to Resolved

#14 - 27/06/2018 15:41 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed
